Bug 1418844 - Rebase cockpit-ostree in Atomic Host 7.3.3
Summary: Rebase cockpit-ostree in Atomic Host 7.3.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rhel-server-atomic
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Dominik Perpeet
QA Contact: Jan Ščotka
URL:
Whiteboard:
Depends On: 1418840
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 21:24 UTC by Dominik Perpeet
Modified: 2017-03-02 22:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-02 22:39:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0443 0 normal SHIPPED_LIVE cockpit-ostree bug fix and enhancement update 2017-03-03 03:39:12 UTC

Description Dominik Perpeet 2017-02-02 21:24:25 UTC
When the Cockpit packages in RHEL Extras 7.3.3 are updated, the cockpit-ostree package in the new Atomic Host image needs to be synced.

Comment 8 errata-xmlrpc 2017-03-02 22:39:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:0443


Note You need to log in before you can comment on or make changes to this bug.